{
  "name": "ldap",
  "display_name": "Ldap",
  "description": "Interact with LDAP servers",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "ldap",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "operation",
      "display_name": "Operation",
      "kind": "options",
      "required": false,
      "default": "search",
      "description": "Compare an attribute"
    },
    {
      "name": "nodeDebug",
      "display_name": "Debug",
      "kind": "boolean",
      "required": false
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Ldap/Ldap.node.ts"
}